/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* Main Layout CSS *** Editing Notepad+
Main number applies to the entire site.
Sub numbers apply to specific locations.
Put display: block type stuff at the bottom so I can see what has something special done to it.

0 - Reset
1 - Layout - Is it something that has content in it? Margin Padding Width
	1.1 - Top
	1.2 - Middle
	1.3 - Bottom
	1.4 - Custom Page Post or Template
	1.5 - Comments
	1.6 - Widgets
	1.7 - Alignments Captions Media
		1.7.1 - Galleries		
2 - Style - Is it content?
	2.1 - Top
	2.2 - Middle
	2.3 - Bottom
	2.4 - Comments
	2.5 - Widgets
	2.6 - Alignments Captions Media
3 - Menu
	3.1 - 320 Menu
	3.2 - Mobile Menu
4 - Forms	
5 - Open for use
6 - Accessibility
7 - Additional Media Queries
8 - Clearings
*/

/* 0.0 - Reset
	normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; } body { margin: 0; } article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; } audio, canvas, progress, video { display: inline-block; vertical-align: baseline; } audio:not([controls]) { display: none; height: 0; } [hidden], template { display: none; } a { background-color: transparent; } a:active, a:hover { outline: 0; } abbr[title] { border-bottom: 1px dotted; } b, strong { font-weight: bold; } dfn { font-style: italic; } h1 { font-size: 2em; margin: 0.67em 0; } mark { background: #ff0; color: #000; } small { font-size: 80%; } sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; } sup { top: -0.5em; } sub { bottom: -0.25em; } img { border: 0; } svg:not(:root) { overflow: hidden; } figure { margin: 1em 40px; } hr { box-sizing: content-box; height: 0; } pre { overflow: auto; } code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; } button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; } button { overflow: visible; } button, select { text-transform: none; } button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; } button[disabled], html input[disabled] { cursor: default; } button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } input { line-height: normal; } input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; } input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; } input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; } input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; } fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; } legend { border: 0; padding: 0; } textarea { overflow: auto; } optgroup { font-weight: bold; } table { border-collapse: collapse; border-spacing: 0; } td, th { padding: 0; }
/* My Additions These are needed */
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }

/* End
	1 - Layout - Is it something that has content in it? Margin Padding */
#site_container { margin: 0 auto; width: 90%; }	
.container-block { margin: 0 auto; width: 100%; }
#display_none { display: none; }


/* 		1.0.1 - Content Margin Padding & (non-specific) Widths */
h1 { margin: 10px 0; }	
h1, h2, h3, h4, .post_box a { margin-bottom: 16px; }
address { margin: 0 0 1em; }
blockquote { margin: 0; padding: 16px; }
blockquote > p:last-child { margin-bottom: 0; }
img { margin-left: auto; margin-right: auto; max-width: 100% }
p { margin-bottom: 16px; }
code, pre { margin-bottom: 1em; max-width: 100%; padding: 0.5em; }
dd { margin-bottom: 1em; }
dl { margin-bottom: 1em; }
figure { margin: 0; }
hr { margin-bottom: 1em; }
img { max-width: 100%; }
li > ol, li > ul { margin-bottom: 0; }
ol, ul { margin: 0 0 1em .8125em; }
table { margin: 0 0 1em; table-layout: fixed; width: 100%; }
th, td { padding: 0.25em; }


@media all and (min-width: 480px) {
	header { background-image: url(/images/piece.gif); background-repeat: repeat-x; }
	body, #mobile_menu { background: #e0eaf8; }
	header h1#site_title { margin-top: 0; }
	#site_container { background: #ffffff; }

}
@media all and (max-width: 640px) {
	.unit { padding: 0 10px; }
	}
	
@media all and (min-width: 640px) {
	.content-column { float: left; width: 63%; margin-left: 1%; padding: 0 10px; }
	aside { float:right; width: 34%; padding: 16px; }
	}
@media all and (min-width: 940px) {
	.content-column { float: left; width: 69%; margin-left: 1%; }
	aside { float:right; width: 29%; padding: 16px; }
}

@media all and (min-width: 1366px) {
	.content-column { float: left; width: 68%; margin-left: 2%; }
	aside { float:right; padding: 20px; width: 28%;  }
	aside { max-width: 450px; }
}

@media all and (min-width: 1440px) {
	#site_container { width: 90%; }
}

/* End	
	1.1 - Top
	*/
#top_main_menu_block {background: #0296a2; }
#top_menu_space { display: table; margin: 0 auto; }
#full_banner { display:none; }
@media all and (min-width: 480px) {
	header { background-image: url(/images/piece.gif); background-repeat: repeat; }
	body, #mobile_menu { background: #e0eaf8; }
	header h1#site_title { margin-top: 0; }
}

@media all and (min-width: 640px) {
	#full_banner { display:inherit; }
	#small_banner {display: none; }	
}


	/*
	
	1.2 - Middle */
aside { background: #bed5f1; }
aside { min-width: 180px; }
.previous_posts, .previous_post { float: left; }
.next_posts, .next_post { float: right; }
.post_content li { padding-left: 1.3em; }
.post-thumbnail { margin-bottom: 2.4em; }
.post-thumbnail img { margin: 0 auto; }
.post-byline, .post-box-footer { padding: 2px; }
p.post_tags { margin: 0; }
.post_cats { margin-right: 5px; }
.post_tags_intro { padding-right: 3px; }
.post-date { display: inline; }
.post-thumbnail, .post-thumbnail img, .excerpt_read_more { display: block; }
.post-nav { display: block; min-height: 20px; margin-bottom: 25px; margin-top: 15px; }
.post-nav { border-top: thin solid #0296a2; }

/* start new code */
/* All Grid Boxes */
.post-grid-box, .post-nav { border-top: thin solid #0296a2; }
.post-grid-box .post_box img { width: 40%; }
.post-grid-box:nth-child(-n+2) { border-top: none; }

@media all and (max-width: 480px) {
	.post-grid-box:after {content:" "; display:block; clear:both;}
}
@media all and (min-width: 480px) {
    .post-grid-box { width: 49%; }
    .post-grid-box:nth-child(even) { float: right; }
    .post-grid-box:nth-child(odd) { clear: both; float: left; }
}

/* Home Page Grid Boxes */

@media all and (min-width: 480px) {
	body.grid-post-page .post_box img { margin: 5px 5px 0 0; }
   	body.grid-post-page .post_box { padding-right: 2%; }
	body.grid-post-page .post_box { width: 95%; }
}

/* Prints Page Grid Boxes */

@media all and (min-width: 480px) {
	
    body.template-prints .post_box img { margin: 5px auto; }
    body.template-prints .post_box { padding-right: 2%; }
    body.template-prints .post_box { width: 95%; }
}

/* Page Grid Box */
.color-box-2 .post-grid-box { padding: 0 20px; }

	
/* End	
	1.3 - Bottom */
#site_bottom {background: #e0eaf8; }
#footer_space .pillar { width:50%; }
/* End
	1.4 - Custom Page Post or Template */
	
.full-width-page .content-column { float: none; margin: 0 auto; width: 100%; }
.template-single .wp-post-image { display: none; } /* until all the images are fixed */
.full-width-page form { margin: 0 auto; }

@media all and (min-width:640px) {
	.full-width-page form { max-width: 500px; }	
}

@media all and (min-width: 800px) {
	.full-width-page .content-column { width: 80%; }
}

/*End
	1.5 - Comments */
.comments-content { padding: 7.6923%; }
.comments-content > :last-child { margin-bottom: 0; }
.comment_list + .comment-respond, .comment-navigation + .comment-respond { padding-top: 25.6px; }
.comments-title { margin-bottom: 1.3333em; }
.comment_list { margin: 0; }
.comment_list article, .comment_list .pingback, .comment_list .trackback { padding: 25.6px 0; }
.comment_list .children { margin: 0; }
.comment_list .children > li { padding-left: 0.8em; }
.comment-author { margin-bottom: 0.4em; }
.comment-author .avatar { float: left; margin-right: 0.8em; }
.comment-metadata { margin-bottom: 25.6px; }
.comment-metadata .edit-link { margin-left: 1em; }
.pingback .edit-link { margin-left: 1em; }
.pingback .edit-link:before { top: 5px; }
.comments-content ul, .comment-content ol { margin: 0 0 25.6px 1.3333em; }
.comment-content li > ul, .comment-content li > ol { margin-bottom: 0; }
.comment-content > :last-child { margin-bottom: 0; }
.comment_list .reply a { margin-top: 2em; padding: 0.4167em 0.8333em; }
.comment-form { padding-top: 25.6px; }
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="submit"] { width: 100%; }
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags { margin-bottom: 2em; }
.no-comments { padding-top: 25.6px; }
.form-submit { margin-bottom: 0; }
.comment_list .avatar { float: left; padding-right: .5em; }
.comment_date { float: right; }
.comment_text { padding-left: 1em; }
.comment_permalink { float: right; }
li.comment { margin-bottom: 1em; padding: .5em; }
.previous_comments { float: left; }
.next_comments { float: right; }
#commentform {padding: 20px; }

.comment_list .reply a { display: inline-block; }
.comment-form label { display: block; }

/* End	
	1.6 - Widgets */
.widget { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; margin: 0 auto 9.09090%; width: 100%; word-wrap: break-word; text-align: center; }
.widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget textarea { padding: 0.375em; }
.widget > :last-child { margin-bottom: 0; }
.widget_calendar table { margin: 0; }
.widget_categories .children, .widget_nav_menu .sub-menu, .widget_pages .children { margin: 0.7667em 0 0 0.8em; padding-top: 0.7667em; }
.textwidget > :last-child { margin-bottom: 0; }	
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] { padding: 0.7917em 1.5833em; }
.widget-title { margin: 0 0 25.6px; }
.widget_calendar td, .widget_calendar th { padding: 0; }
.widget_calendar caption { margin: 0 0 25.6px; }
.widget_archive ul, .widget_categories ul, .widget_links ul, .widget_meta ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul { margin: 0; }
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li { padding: 0.7667em 0; }
.widget_archive li:last-child, .widget_categories li:last-child, .widget_links li:last-child, .widget_meta li:last-child, .widget_nav_menu li:last-child, .widget_pages li:last-child, .widget_recent_comments li:last-child, .widget_recent_entries li:last-child { padding-bottom: 0; }
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child { padding-top: 0; }
.widget_rss ul { margin: 0; }
.widget_rss li { margin-bottom: 25.6px; }
.widget_rss ul:last-child, .widget_rss li:last-child { margin-bottom: 0; }
.widget_rss .rsswidget img { margin-top: -4px; }
.widget_calendar tbody a, .widget_recent_entries .post-date, .widget_rss .rss-date, .widget_rss cite { display: block; }

aside .widget_nav_menu li { margin: 0.1em;	padding: 0 0.1em }
aside .widget input { width: 80%; }
aside #text-3 img { max-width: 90%; }
div.widget:last-of-type { margin-bottom: 0; }
aside .widget_nav_menu li, aside .widget_nav_menu li:first-child  { line-height: 20px; margin: 10px; }
aside .widget_nav_menu li a, aside .widget_nav_menu li a:first-child { padding: 5px; font-size: 13px; font-size: .8125rem;}

@media all and (max-width: 540px) {
.widget_nav_menu ul { -moz-columns: 2 auto; -webkit-columns: 2 auto; columns: 2 auto; }
}


	
/*End	
	1.7 - Alignments Captions Media */
.site .avatar { border-radius: 50%; }
.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley { border: none; margin-top: 0; margin-bottom: 0; padding: 0; }
audio, canvas { display: inline-block; }
embed, iframe, object, video { margin-bottom: 25.6px; max-width: 100%; vertical-align: middle; }
p > embed, p > iframe, p > object, p > video { margin-bottom: 0; }
.wp-audio-shortcode, .wp-video, .wp-playlist.wp-audio-playlist { margin-top: 0; margin-bottom: 25.6px; }
.wp-playlist.wp-playlist { padding-bottom: 0; }
.wp-playlist .wp-playlist-tracks { margin-top: 0; }
.wp-playlist-item .wp-playlist-caption { border-bottom: 0; padding: 10px 0; }
.wp-playlist-item .wp-playlist-item-length { top: 10px; }
.alignleft { display: block; float: none; margin-right: auto; margin-left: auto; }
.alignright { display: block; float: none; margin-right: auto; margin-left: auto; }
.aligncenter, .alignnone { display: block; margin-right: auto; margin-left: auto; }
.wp-caption { margin-bottom: 25.6px; max-width: 100%; }
.wp-caption img[class*="wp-image-"] { margin: 0; }
.wp-caption-text { padding: 0.5em 0; }

.wp-caption img[class*="wp-image-"] { display: block; }
aside img {  display: inline; }

@media all and (min-width: 480px) {
	.alignleft img, .alignright img { max-width: 200px; }
	.alignleft { display: inline; float: left; max-width: 200px; }
	.alignright { display: inline; float: right; max-width: 200px; }
	.wp-caption.alignright { max-width: 210px; }
	.wp-caption.alignleft { max-width: 210px; }
	.wp-caption.alignleft, img.alignleft { margin: 0.4em 25.6px 25.6px 0; }
	.wp-caption.alignright, img.alignright { margin: 0.4em 0 25.6px 25.6px; }
	.wp-caption.aligncenter, img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 25.6px; }
	.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1.2em; }
}
/* This would all be different on a full width page from 640 on */
@media all and (min-width: 640px) {
	.alignnone { disply:block; margin-left: 10px; }
	.alignleft img, .alignright img { max-width: 200px; }
	.alignleft { display: inline; float: left; max-width: 200px; }
	.alignright { display: inline; float: right; max-width: 200px; }
	.wp-caption.alignright { max-width: 200px; }
	.wp-caption.alignleft { max-width: 200px; }
	.wp-caption.alignleft, img.alignleft { margin: 0.4em 1.5em 1em 0; }
	.wp-caption.alignright, img.alignright { margin: 0.4em 0 1em 1.5em; }
	.wp-caption.aligncenter, img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1em; }
	.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1em; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 300px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 300px; }
	body.full-width .alignright { display: inline; float: right; max-width: 300px; }
	body.full-width .wp-caption.alignright { max-width: 300px; }
	body.full-width .wp-caption.alignleft { max-width: 300px; }
	body.full-width .wp-caption.alignleft, body.full-width img.alignleft { margin: 0.4em .6em 1em 0; }
	body.full-width .wp-caption.alignright, body.full-width img.alignright { margin: 0.4em 0 1em .6em; }
	body.full-width .wp-caption.aligncenter, body.full-width img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1em; }
	body.full-width .wp-caption.alignleft, body.full-width .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1em; }
	}

@media all and (min-width: 740px) {
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 400px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 400px; }
	body.full-width .alignright { display: inline; float: right; max-width: 400px; }
	body.full-width .wp-caption.alignright { max-width: 400px; }
	body.full-width .wp-caption.alignleft { max-width: 400px; }
}

@media all and (min-width: 820px) {
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 500px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 500px; }
	body.full-width .alignright { display: inline; float: right; max-width: 500px; }
	body.full-width .wp-caption.alignright { max-width: 500px; }
	body.full-width .wp-caption.alignleft { max-width: 500px; }
}

@media all and (min-width: 940px) {
	.alignleft img, .alignright img { max-width: 300px; }
	.alignleft { display: inline; float: left; max-width: 300px; }
	.alignright { display: inline; float: right; max-width: 300px; }
	.wp-caption.alignright { max-width: 300px; }
	.wp-caption.alignleft { max-width: 300px; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 600px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 600px; }
	body.full-width .alignright { display: inline; float: right; max-width: 600px; }
	body.full-width .wp-caption.alignright { max-width: 600px; }
	body.full-width .wp-caption.alignleft { max-width: 600px; }
}

@media all and (min-width: 1300px) {
	.alignleft img, .alignright img { max-width: 400px; }
	.alignleft { display: inline; float: left; max-width: 400px; }
	.alignright { display: inline; float: right; max-width: 400px; }
	.wp-caption.alignright { max-width: 400px; }
	.wp-caption.alignleft { max-width: 400px; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 900px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 900px; }
	body.full-width .alignright { display: inline; float: right; max-width: 900px; }
	body.full-width .wp-caption.alignright { max-width: 900px; }
	body.full-width .wp-caption.alignleft { max-width: 900px; }
}	
	
	
	
/* End	
		1.7.1 - Galleries	*/
	.gallery { margin-bottom: 25.6px; }
	.gallery-item { display: inline-block; padding: 1.79104477%; text-align: center; vertical-align: top; width: 100%; }
	.gallery-columns-2 .gallery-item { max-width: 50%; }
	.gallery-columns-3 .gallery-item { max-width: 33.33%; }
	.gallery-columns-4 .gallery-item { max-width: 25%; }
	.gallery-columns-5 .gallery-item { max-width: 20%; }
	.gallery-columns-6 .gallery-item { max-width: 16.66%; }
	.gallery-columns-7 .gallery-item { max-width: 14.28%; }
	.gallery-columns-8 .gallery-item { max-width: 12.5%; }
	.gallery-columns-9 .gallery-item { max-width: 11.11%; }
	.gallery-icon img { margin: 0 auto; }
	.gallery-caption { display: block; padding: 0.5em 0; }
	.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption { display: none; }	
		
		
/* End	
	
	
	
	2 - Style - Is it content? Alignment colors thinkness */
body, button, input, select, textarea { font-family: 'Open Sans', Arial, Helvetica, sans-serif;; color: #242546; font-size: 16px; line-height: 1.5; }
h1, h2 h3 { font-family: 'Open Sans', Arial, Helvetica, sans-serif;; }
h1, h2, h3, h4 { color: #4275ac; }
h1, .headline  { color: #4275ac; font-size: 26px;}
h2 { font-size: 23px; }
h2.headline { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-family: Baskerville,Garamond,"Times New Roman",serif;; font-size: 13px; font-size: .8125rem; font-style: italic; }
h1 a, .headline a, h2 a, h3 a, h4 a { color: #4275ac; }
.headline a:focus, .headline a:hover, .headline a:active { color:#bed5f1; }
a { color: #0296a2; text-decoration: none; }
a:focus, a:hover, a:active { color:#242546; }
h2 a, h3 a, h4 a, h2 a strong, h3 a strong, h4 a strong, a strong, strong a {color: #0296a2; }
* a:hover, * a:hover * {color: #4275ac;}
p { font-size: 16px; }
b, strong { color: #4275ac; }
em, cite, dfn, i { font-style: italic; }
abbr[title], acronym { text-transform: uppercase; letter-spacing: 1px; border-bottom: none; cursor: help; }
address { font-style: italic; }
big { 1.5em; }
blockquote { color: #242546; }
caption, td, th { font-weight: normal; text-align: left; }
code, kbd, pre, samp, tt, var { font-family: Consolas,monaco,monospace; font-size: 14px; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
code, pre { background-color: transparent; border: 1px solid #b4cc6c; line-height: 1.2; overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
del { opacity: 0.8; }
dt { font-weight: bold; }
hr { background-color: #242546; border: 0; height: 1px; }
img { -ms-interpolation-mode: bicubic; border: 0; height: auto; vertical-align: middle; }
ins, mark { background-color: #305780; text-decoration: none; }
ul { list-style: circle; }
li { font-size: 15px; list-style-position: inside; }
small { font-size: 12px; }
table { border-collapse: separate; border-spacing: 0; border-width: 1px 0 0 1px; }
table, th, td { border: 1px solid #b4cc6c; border: 1px solid rgba(51, 51, 51, 0.1); }
td { border-width: 0 1px 1px 0; $fs3 }
th { border-width: 0 1px 1px 0; font-weight: 700; vertical-align: middle; }

@media and all (max-size: 480px) {
h1:before, h2:before, h3:before, h4:before { content:" "; display:block; clear:both;; }
}

/* End
	2.1 - Top */
#site_title { font-family: Arial, Helvetica, sans-serif;; color: #ffffff; font-size: 45px; text-align: left; }	
#site_title a { color: #ffffff; }	
p#site_tagline { color: #242546; font-size: 17px; font-style: italic; letter-spacing: .04em; text-align: center; }	
	
	
/* End	
	2.2 - Middle */
a.post-thumbnail:hover, a.post-thumbnail:focus { opacity: 0.85; }	
.post-byline > .avatar { float: right; }
.post-date { display: inline; }
.post-thumbnail { border: 0; }
.post_cats *, .post_tags * { font-size: 13px; font-style: italic; }
.post_cats a:before, .post_tags a:before { content: "\25CF"; padding-right: .3em; }
.post_author_intro { font-size: 10px; }
.post-byline, .post-box-footer { font-size: 14px; }
.post_tags { font-size: 14px;  text-align: left; }
.post-box-footer { text-align: right; min-height: 75px; border-top: thin solid; }
.post_tags_intro { font-family: 'Open Sans', Arial, Helvetica, sans-serif;; font-size: 18px; color: #0296a2; }
.post_cats_intro { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.by-line {color: #242546 font-size: 14px; }
.sidebar h3 { font-variant: small-caps; letter-spacing: 2px; }
aside a { text-decoration: underline; }
	
	
	
	
/* End	
	2.3 - Bottom */
footer { color: #242546; font-size: 16px; line-height: 1.5rem; text-align: center; }	
	
	
/*End	
	2.4 - Comments */
.comments-content { background-color: #e0eaf8; border-top: 1px solid #b4cc6c; }
.comment_list + .comment-respond { border-top: 1px solid #b4cc6c; }
.comments-title, .comment-reply-title { font-size: 18px; line-height: 1.3333; }
.comment_list { list-style: }
.comment_list article, .comment_list .pingback, .comment_list .trackback { border-top: 1px solid #242546; }
.comment-author { color: #bed5f1; }
.comment-author a:hover { border-bottom: 1px solid #bed5f1; }
.comment-author .avatar { height: 24px; width: 24px; }
.comment-metadata, .pingback .edit-link { color: #bed5f1; font-size: 13px; font-size: .8125rem; line-height: 1.5; }
.comment-metadata a, .pingback .edit-link a { color: #bed5f1; }
.comment-metadata a:hover, .pingback .edit-link a:hover { border-bottom: 1px solid #4275ac; }
.comment-metadata a:hover, .comment-metadata a:focus, .pingback .edit-link a:hover, .pingback .edit-link a:focus { color: #4275ac; }
.comment_list .reply { font-size: 13px; font-size: .8125rem; }
.comment_list .reply a { border: 1px solid #b4cc6c; color: #bed5f1; font-weight: 700; line-height: 1; }
.comment_list .reply a:hover, .comment_list .reply a:focus { border-color: #4275ac; color: #242546; outline: 0; }
.comment-form label { color: #bed5f1; font-size: 12px; font-size: .75rem; font-weight: 700; letter-spacing: 0.04em; line-height: 1.5; }
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags { color: #bed5f1; font-size: 12px; font-size: .75rem; line-height: 1.5; }
.logged-in-as a:hover { border-bottom: 1px solid #4275ac; }
.no-comments { border-top: 1px solid #b4cc6c; color: #bed5f1; font-weight: 700; }
.comment-navigation + .no-comments { border-top: 0; }
.form-allowed-tags code { font-family: font-family: Consolas,monaco,monospace;; }
.required { color: #0296a2; }
.comment-reply-title small { font-size: 100%; }
.comment-reply-title small a { border: 0; height: 32px; overflow: hidden; width: 26px; }
.comment_date { color: #242546; font-size: .75em; letter-spacing: 1px; text-transform: uppercase; }
.comment_author { font-family: 'Open Sans', Arial, Helvetica, sans-serif;; }
.comment_text { font-size: 13px; font-size: .8125rem; }
.comment-reply-link {  font-size: 13px; font-size: .8125rem; font-style: italic; }
p.post-comment-list-footer { text-align: right; }
li.comment:nth-child(odd) { background: #b4cc6c; }
.children li.odd { background: #e0eaf8; }
.post-comments-title h3 { color: #4275ac; font-family: 'Open Sans', Arial, Helvetica, sans-serif;; font-size: 3em; }
.comments_intro { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 20px; color: #0296a2 }
#commentform {background: #bed5f1;}
	
	
/* End	
	2.5 - Widgets */
.widget_categories .children, .widget_nav_menu .sub-menu, .widget_pages .children { border-top: 1px solid #b4cc6c; }	
.widget pre { line-height: 1.2; }
.widget button, .widget input, .widget select, .widget textarea { font-size: 16px; font-size: 1rem; line-height: 1.5; }
.widget button, .widget input { line-height: normal; }
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] { font-size: 12px; font-size: .75rem; }
.widget-title { letter-spacing: 0.04em; }
.widget_calendar td, .widget_calendar th { line-height: 2.3333; text-align: center; }
.widget_calendar caption { font-weight: 700; letter-spacing: 0.04em; }
.widget_calendar tbody a { -webkit-tap-highlight-color: #0296a2; background-color: #4275ac; color: #e0eaf8; font-weight: 700; }
.widget_calendar tbody a:hover, .widget_calendar tbody a:focus { background-color: #bed5f1; color: #e0eaf8; }
.widget_archive a, .widget_categories a, .widget_links a, .widget_meta a, .widget_nav_menu a, .widget_pages a, .widget_recent_comments a, .widget_recent_entries a { border: 0; }
.widget_archive ul, .widget_categories ul, .widget_links ul, .widget_meta ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul { list-style: none; }
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child { border-top: 0; }
.widget_rss ul { list-style: none; }
.widget_rss .rsswidget { border: 0; font-weight: 700; }
.widget_rss .rss-date, .widget_rss cite { font-size: 12px; font-size: .75rem; font-style: normal; line-height: 2; opacity: 0.8; }
.textwidget a:hover, .textwidget a:focus { border-bottom: 0; }	
aside .widget_nav_menu li { letter-spacing: 0.06em;	text-transform: lowercase; }
.widget .menu li a:hover { background: #e0eaf8; color: #242546; }

@media all and (min-width: 800px) {
	h3.widget_title { font-size: 20px; }
}

@media all and (min-width: 1000px) {
	h3.widget_title { font-size: 24px; }
}

	
/* End	
	2.6 - Alignments Captions Media & Gallery */
.wp-audio-shortcode, .wp-video, .wp-playlist.wp-audio-playlist { font-size: 15px; font-size: .9375rem; }	
.wp-caption-text { color: #111111; font-size: 13px; font-size: .8125rem; line-height: 1.5; }
.gallery-caption { color: #bed5f1; font-size: 13px; font-size: .8125rem; line-height: 1.5; }
	
	
/* End	
	3 - Menu */
#top_main_menu_block { display: none; margin: 0 auto; }
.amenu a { border-bottom: 2px solid transparent; color: #305780; display: block; line-height: 1.5em; letter-spacing: 1px; padding: 0.5em; }
.mmenu { display: none; width: 100%; border-width: 1px 0 0 0; clear: both; }
.amenu { margin: 0; }
.amenu a:hover { border-bottom: 2px solid #bed5f1; color: #4275ac; }
.amenu .current-menu-item > a { color: #305780; cursor: text; }
.amenu li { list-style: inside none none; margin: 0; }
.top-main-menu li a {font-family: 'Open Sans', Arial, Helvetica, sans-serif;; color: #ffffff; }

/*	3.1 - 320 Menu */
.menu-320-block { display: inline-block; }
	
/* 3.2 - Mobile Menu */
.back2top { padding: 20px; text-align: center; }
.bottom-mobile-menu li { margin: 0.7em 0; }
nav.menu-320-block li { float: left; padding-right: .1em; }
#bottom_320_block { columns: 2; -moz-columns: 2; -webkit-columns: 2; column-gap: 10px; -moz-column-gap: 10px; -webkit-column-gap: 10px;
	height: auto; text-align: left; }
#bottom_320_block .amenu a { line-height: 20px; padding: 1px; }
.bottom-mobile-menu li { max-width: 100%; }
ul.bottom-mobile-menu ul { margin: 0; padding-left: .1em; }
#mobile_menu .menu_control { border-width: 0; -webkit-box-sizing: border-box;  box-sizing: border-box; color: #242546; cursor: pointer; display: block; font-size: 18px; padding: 0; text-align: right; width: 100%; }
#mobile_menu { padding-right: 0.75em; }
#top_menu_space { background: #0296a2; }
.amenu a:hover { background: #bed5f1; }
.back2top { display: block; }

.show_menu { display: block; } /* this has to be at the bottom */

@media all and (min-width: 510px) {
	#top_main_menu_block { display: table; }
	nav.menu-320-block { display: none; height: 0; }
	.menu_control { display: none; }
	.menu { display: inline; position: relative; z-index: 50; }
	.menu li { float: left; position: relative; } /* margin-bottom: -1px; */
	.menu li:hover > .sub-menu { display: block; }
	.menu .sub-menu { display: none;  left: -1px; margin-top: -1px; position: absolute; z-index: 110; }
	.menu .sub-menu li { background: #4275ac; width: 12em; $z_cfixab } /* Needs a width to work */
	.menu .sub-menu .sub-menu { left: 10.5625em; margin: 0 0 0 -1px; top: 0; }
	.menu.top-main-menu a { font-size: 16px; padding: 7px; }
}

@media all and (min-width: 1200px) {
	#mobile_menu { margin-top: 5px; padding-bottom: 2px; }
}



/* End	

	4 - Forms */
button, input, select, textarea { border-radius: 0; font-size: 16px; font-size: 1rem; line-height: 1.5; margin: 0; max-width: 100%; vertical-align: baseline; }
button, input { line-height: normal; }
input, textarea { border: 1px solid #b4cc6c; color: #242546; }
input:focus, textarea:focus { background-color: #e0eaf8; border: 1px solid #4275ac; color: #242546; }
input:focus, select:focus { outline: 2px solid #e0eaf8; }
button[disabled], input[disabled], select[disabled], textarea[disabled] { cursor: default; opacity: .5; }
button, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; background-color: #e0eaf8; border: 0; color: #242546; cursor: pointer; font-size: 12px; font-size: .75rem; font-weight: 700; padding: 0.5em .9375em; text-transform: uppercase; }
input[type="checkbox"], input[type="radio"] { padding: 0; }
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus { background-color: #e0eaf8; outline: 0; }
input[type="search"] { -webkit-appearance: textfield; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea { padding: 0.23437em; width: 100%; }
textarea { overflow: auto; vertical-align: top; }
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus { outline: 0; }	

@media all and (min-width:540px){
	button, input, select, textarea { border-radius: 0; font-size: 16px; font-size: 1rem; line-height: 1.5; margin: 0; max-width: 100%; vertical-align: baseline; }
}

/* End	
	5 - Open for use */


/* End
	6 - Accessibility *Copied as is* */
/* Text meant only for screen readers */
.says, .screen-reader-text { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; }
/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link { background-color: #e0eaf8; box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2); color: #242546; display: block; font: bold 14px/normal "Noto Sans", sans-serif; left: -9999em; outline: none; padding: 15px 23px 14px; text-decoration: none; text-transform: none; top: -9999em; }
.logged-in .site .skip-link { box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); font: bold 14px/normal "Open Sans", sans-serif; }
.site .skip-link:focus { clip: auto; height: auto; left: 6px; top: 7px; width: auto; z-index: 100000; }


/* End
	7 - Additional Media Queries */
@-ms-viewport { width: device-width; }
@viewport { width: device-width; }

/* End
	8 - Clearings - 
	
 .container-block:after,  .column:after, .comment_nav:after, .comment_text:after, .pillars:after, .pillar:after, .prev_next:after, .post_box:after, .post_content:after, .unit:after { content:" "; display:block; clear:both; }*/

.author_description:after, .clear-box, .color-box-1:after, .color-box-2:after, .color-box-3:after, .container-block:after, .container-space:after, .content-column:after, .raves:after, .section-block:after, .widget:after { content:" "; display:block; clear:both; }
	
	/* End
/*---:[ custom CSS ]:---*/
/* Testing Code  */
.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls {
    background: #4275ac !important;
}


aside .widget .mc_interest input, .mc_email_options input { width: auto!important; }

/* Editor Styles for WSG Plugin 
	1 - Bolds
	2 - Buttons
	3 - Colors
	4 - Boxes
	5 - Blockquotes
	6 - Special Text
	7 - MailChimp

	1- Bolds */
.bold-two { color: #d07f40; font-weight: bold }
.bold-thr { color: #5A904E; }
/* Buttons */
.button, #middle_content_block input[type="submit"].button { background-color: #4275ac; border: 1px solid #e0eaf8;  color: #ffffff; letter-spacing: .3em; margin: 10px; }
.button:hover, #middle_content_block input[type="submit"].button:hover { background-color: #e0eaf8; color: #b4cc6c; }
a.pay-button { border-radius: 10px; background-color: #4275ac; color: #ffffff; cursor: pointer;  display: inline-block; font-size: 13px; font-size: .8125rem;; font-weight: bold; letter-spacing: .1em; line-height: 28px; padding: 0 10px; margin: 5px; text-align: center; text-decoration: none; text-transform: uppercase; white-space: nowrap; }
a.pay-button:hover { background-color: #e0eaf8; color: #b4cc6c; }
/* Colors */ 
.color-one { color: #4275ac; }
.color-two { color: #d07f40; }
.color-thr { color: #0296a2; }
/* Boxes */
.color-box-1, .color-box-2, .color-box-3, .color-box-4 { margin: 0 0 25px; overflow: hidden; padding: 20px; }
.color-box-1 { background: #e0eaf8; }
.color-box-2 { background: #bed5f1; }
.color-box-3 { background: #b4cc6c; }
.color-box-4 { background: #EAC280; }
.buy-box { background-color: #e0eaf8; clear: both; display:block; margin-bottom: 16px; padding-top: 20px;  }
.buy-box img { margin: 25px 20px 20px; }
.buy-box .pay-button { margin: 15px 15px 15px 5px; }

/* Blockquote */
blockquote.raves{ margin: 0 0 25px; padding: 20px; }
blockquote.raves:nth-child(even) { background: #e0eaf8; }
blockquote.raves:nth-child(odd) { background: #D3DCA4; }
blockquote.raves:nth-child(3) { background: #ECFFFF; }
blockquote > footer, .author { font-size: 13px; font-size: .8125rem;; margin-bottom: 16px; }
blockquote > footer:before, .author:before { content: "\007E \2002 "; font-family: Arial, Helvetica, sans-serif;; }
.creative-title {  font-style: italic; }

/* Special Text */
.med-text { font-size: 14px; }

/* MailChimp */
/* MailChimp Form Embed Code - Classic - 06/01/15 - edited 1/6/2018 for sidebar signup area */

#mc_embed_signup .mc-field-group {
    clear:left;
     position:relative;
     width:96%;
     padding-bottom:25px;
     min-height:50px;
     line-height: .75em;
}
#mc_embed_signup .mc-field-group label {
    display:block;
     margin-bottom:3px;
}
#mc_embed_signup .mc-field-group input {
    display:block;
     width:100%;
     padding:8px 0;
     text-indent:2%;
}
#mc_embed_signup .mc-field-group select {
    display:inline-block;
     width:99%;
     padding:5px 0;
     margin-bottom:2px;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{
    display:inline;
     width:60px;
     margin:0 2px;
     letter-spacing:1px;
     text-align:center;
     padding:5px 0 2px 0;
}
#mc_embed_signup .mc-field-group.input-group ul {
    margin:0;
     padding:5px 0;
     list-style:none;
}
#mc_embed_signup .mc-field-group.input-group ul li {
    display:block;
     padding:3px 0;
     margin:0;
     line-height: 1.5em;
}
#mc_embed_signup .mc-field-group.input-group label {
    display:inline;
     padding-left: 5px;
     vertical-align: text-bottom;
}
#mc_embed_signup .mc-field-group.input-group input {
    display:inline;
     width:auto;
     border:none;
     vertical-align: baseline;
}

div.buy-box, p.disclosure { display: none; }